### Method

# Gtk ScrolledWindow set_has_frame

#### Declaration [src]

    void
    gtk_scrolled_window_set_has_frame (
      GtkScrolledWindow* scrolled_window,
      gboolean has_frame
    )

#### Description [src]

Changes the frame drawn around the contents of `scrolled_window`.

Sets property | `Gtk.ScrolledWindow:has-frame`

#### Parameters

`has_frame`

  Type: `gboolean`

  Whether to draw a frame around scrolled window contents.